<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 10.1</title>
  <link rel="stylesheet" href="../assets/general.css" />
  <link rel="stylesheet" href="../assets/styles.css" />
  <link rel="stylesheet" href="../assets/menu.css" />
  <script type="text/javascript" src="../scripts/script101.js"></script>
</head>
<body>
    <main>
  
      <header>
        <nav id='menu'>
          <input type='checkbox' id='responsive-menu' onclick='updatemenu()'><label></label>
          <ul>
            <li><a href='../index.html'>Home</a></li>
            <li><a class='dropdown-arrow' href='lab101.html'>Лабораторные</a>
              <ul class='sub-menus'>
                <li><a href='lab101.html'>10.1</a></li>
                <li><a href='lab131.html'>13.1</a></li>
                <li><a href='lab132.html'>13.2</a></li>
                <li><a href='lab7.html'>7</a></li>
                <li><a href='lab8.html'>8</a></li>
                <li><a href='lab91.html'>9</a></li>
              </ul>
            </li>
            <li><a href='about.html'>О программе</a></li>
          </ul>
        </nav>
      </header>
  
      <div class="divclock">
        <div id="clock"></div>
        <div id="calendar"></div>
      </div>

    <marquee id="upmarque" direction="up" scrollamount=20" height="575">
      <marquee direction="left" scrollamount=20">
          <img id='addGif' class="gif" src="../gifs/timetostop.gif" height="80%" width="auto"></marquee>
    </marquee>

    </main>
  </body>
  </html>